From: Hellbrück, Reiner <[email-masked]>
Date: Tue, 23 Apr 2019 18:22:21 +0000

Hi,

I use gnus with davmail on a openSuse machine (tumbleweed). Up until a
few days ago I was able to read all mails arriving in may windows
mailbox. However, after some updates I am not able to read new
mails. Nevertheless, old mails are readable.

Best regards

R. Hellbrück

Gnus v5.13
GNU Emacs 26.2 (build 1, x86_64-suse-linux-gnu, GTK+ Version 3.24.8)